/*
Theme Name:  MCRC
Theme URI:   http://mcrc.es
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site MCRC.
Author:      Atanasio Noriega
Author URI:  http://mcrc.es
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

@media (min-width: 992px) {
	.w3eden .col-lg-6 {
		-ms-flex: 0 0 48%;
		flex: 0 0 48%;
		max-width: 48%;
	}
}

.w3eden .pull-left {
	float: left;
}

.quotes-llama-widget-random br {
	display: none;
}

.quotes-llama-widget-random .quotes-llama-widget-source {
	display: block;
	text-align: right;
}

.quotes-llama-widget-random .quotes-llama-widget-author {
	font-weight: bold;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: font-url('fonts/myriadpro_regular.eot');
    src: font-url('fonts/myriadpro_regular.eot') format('embedded-opentype'),
         font-url('fonts/myriadpro_regular.woff') format('woff'),
         font-url('fonts/myriadpro_regular.ttf') format('truetype'),
         font-url('fonts/myriadpro_regular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadPro-Light';
    src: font-url('fonts/myriadpro_light.eot');
    src: font-url('fonts/myriadpro_light.eot') format('embedded-opentype'),
         font-url('fonts/myriadpro_light.woff') format('woff'),
         font-url('fonts/myriadpro_light.ttf') format('truetype'),
         font-url('fonts/myriadpro_light.svg#MyriadProLight') format('svg');
}

@font-face {
    font-family: 'MyriadPro-Bold';
    src: font-url('fonts/myriadpro_bold.eot');
    src: font-url('fonts/myriadpro_bold.eot') format('embedded-opentype'),
         font-url('fonts/myriadpro_bold.woff') format('woff'),
         font-url('fonts/myriadpro_bold.ttf') format('truetype'),
         font-url('fonts/myriadpro_bold.svg#MyriadProBold') format('svg');
}